package com.sunxung.factoring.entity.weekWorkPlan;

/**
 * @Description:周例会中上周工作计划统计数据展示辅助类
 * @author:wuduanli
 * @e-mail:1912942707@qq.com
 * @date:2018年1月8日 下午8:40:12
 */
public class WeeklyMeetingLastWeekPlan {

    /** 状态数量值 **/
    private Integer value;
    /** 状态 **/
    private String name;
    /** 状态id **/
    private Long stateId;
    /** 状态所占比例 **/
    private String percent;

    public Integer getValue() {
        return value;
    }

    public void setValue(Integer value) {
        this.value = value;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Long getStateId() {
        return stateId;
    }

    public void setStateId(Long stateId) {
        this.stateId = stateId;
    }

    public String getPercent() {
        return percent;
    }

    public void setPercent(String percent) {
        this.percent = percent;
    }
}
